@charset "utf-8";

/**
 * 
 * index.css
 * 
 * @site      earlyage
 * @create    2011/04/01
 * @update    2011/05/30
 * 
 */

/**
 * mod-snav
 */
	.mod-snav{
		width:167px;
	}

		.mod-snav p{

		}

		.mod-snav ul{
			margin-top:40px;
			padding-top:1px;
			background:transparent url(../images/mod-snav/bg1.gif) top left repeat-x;
		}

			.mod-snav ul li{
				padding-bottom:1px;
				background:transparent url(../images/mod-snav/bg1.gif) bottom left repeat-x;
			}

			.mod-snav ul .last-child{
				margin-top:15px;
				padding-bottom:0;
				background:none;
			}

				.mod-snav ul li a{
					display:block;
					_display:inline;
				}

				.mod-snav ul li .active img{
					visibility:hidden;
				}

/**
 * mod-twitter
 */
	.mod-twitter{
		width:168px;
		margin-top:30px;
		padding-top:1px;
	}

		.mod-twitter p{
			font-size:0;
			line-height:0;
		}

		.mod-twitter dl{
			padding-bottom:1px;
			background:transparent url(../images/mod-twitter/bg1.gif) bottom center no-repeat;
		}

			.mod-twitter dl dt{
				padding-bottom:1px;
				background:transparent url(../images/mod-twitter/bg1.gif) bottom center no-repeat;
			}

			.mod-twitter dl dd{
				height:222px;
				overflow:auto;
			}

				.mod-twitter dl dd ul{
					font-size:77%;
				}

					.mod-twitter dl dd ul li{
						padding:10px 10px 11px;
						background:transparent url(../images/mod-twitter/bg1.gif) bottom center no-repeat;
						_word-break:break-all;
					}

					.mod-twitter dl dd ul .last-child{
						padding-bottom:10px;
						background:none;
					}

						.mod-twitter dl dd ul a,
						.mod-twitter dl dd ul a:visited{
							text-decoration:underline;
						}

						.mod-twitter dl dd ul a:hover{
							text-decoration:none;
						}

/**
 * mod-item
 */
	.mod-item{

	}

		.mod-item .header{
			padding-left:40px;
			overflow:hidden;
			_zoom:1;
		}

			.mod-item .header ul{
				width:129px;
				margin-right:20px;
				float:left;
				overflow:hidden;
				border:1px solid #000;
				background:#000;
				list-style:none;
				_zoom:1;
			}

				.mod-item .header ul li{
					padding-right:1px;
					float:left;
					background:transparent url(../images/mod-item/bg1.gif) right top repeat-y;
				}

				.mod-item .header ul .last-child{
					padding-right:0;
					background:none;
				}

					.mod-item .header ul li a{
						display:block;
						_display:inline;
					}

					.mod-item .header ul li .active img{
						visibility:hidden;
					}

			.mod-item .header h1{
				float:left;
			}

		.mod-item .main{

		}

			.mod-item .main .item{
				display:none;
			}

				.mod-item .main .item a{
					height:230px;
					position:relative;
					display:block;
					cursor:pointer;
					background:#fff url(../images/mod-item/main/bg1.gif) bottom right no-repeat;
				}

				.mod-item .main .item a:hover{
					background:#fff url(../images/mod-item/main/bg1_on.gif) bottom right no-repeat;
				}

					.mod-item .main .item a .pic{
						
					}

						.mod-item .main .item a .pic dt{
						}

							.mod-item .main .item a .pic dt span{
								position:absolute;
								top:85px;
								right:5px;
								z-index:2;
							}

						.mod-item .main .item a .pic dd{
							margin-top:3px;
							font-size:108%;
							font-weight:bold;
						}

					.mod-item .main .item a .info{
						width:200px;
						position:absolute;
						bottom:0;
						left:0;
						z-index:1;
						padding-top:6px;
						background:transparent url(../images/mod-item/main/bg2.gif) top left no-repeat;
						font-size:77%;
						color:#666;
					}

						.mod-item .main .item a .info dt{

						}

						.mod-item .main .item a .info dd{
							font-weight:bold;
							line-height:1.2;
						}

/**
 * jScrollPane
 */



.jScrollPaneContainer {
	position:relative;
	overflow:hidden;
	z-index:1;
}

.jScrollPaneTrack {
	padding:0 1px;
	position:absolute;
	cursor:pointer;
	right:0;
	top:0;
	height:100%;
	background:transparent url(../images/mod-twitter/bg2.gif);
}

.jScrollPaneDrag {
	position:absolute;
	background:#fff url(../images/mod-twitter/bg3.gif) 0 50% no-repeat;
	cursor:pointer;
	overflow:hidden;
}